.btn-secondary {
	border-color: #fff;
	background: #194953
}

a.btn.btn-secondary:visited {
	color: #fff
}

a.btn.btn-danger:visited {
	color: #fff
}

.ciucardborder {
	border: 0
}

ul.timeline {
	list-style-type: none;
	position: relative
}

ul.timeline:before {
	content: ' ';
	background: #d4d9df;
	display: inline-block;
	position: absolute;
	left: 29px;
	width: 2px;
	height: 100%;
	z-index: 400
}

ul.timeline>li {
	margin: 20px 0;
	padding-left: 20px
}

ul.timeline>li:before {
	content: ' ';
	background: #fff;
	display: inline-block;
	position: absolute;
	border-radius: 50%;
	border: 3px solid #22c0e8;
	left: 20px;
	width: 20px;
	height: 20px;
	z-index: 400
}

.main-timelinemh {
	padding-top: 50px;
	overflow: hidden;
	position: relative
}

.main-timelinemh:before {
	content: "";
	width: 7px;
	height: 100%;
	background: #711471;
	margin: 0 auto;
	position: absolute;
	top: 80px;
	left: 0;
	right: 0
}

.main-timelinemh .timeline {
	width: 50%;
	float: left;
	padding: 20px 60px;
	border-top: 7px solid #711471;
	border-right: 7px solid #711471;
	border-radius: 0 30px 0 0;
	position: relative;
	right: -3.5px
}

.main-timelinemh .icon {
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	background: #711471;
	border: 1px solid #fff;
	text-align: center;
	font-size: 25px;
	color: #fff;
	box-shadow: 0 0 0 2px #7C0040;
	position: absolute;
	top: -30px;
	left: 0
}

.main-timelinemh .timeline-content {
	display: block;
	padding: 30px 10px 10px;
	border-radius: 20px;
	background: #711471;
	color: #fff;
	position: relative
}

.main-timelinemh .timeline-content:hover {
	text-decoration: none;
	color: #fff
}

.main-timelinemh .timeline-content:after,
.main-timelinemh .timeline-content:before {
	content: "";
	display: block;
	width: 10px;
	height: 50px;
	border-radius: 10px;
	background: #711471;
	border: 1px solid #fff;
	position: absolute;
	top: -35px;
	left: 50px
}

.main-timelinemh .timeline-content:after {
	left: auto;
	right: 50px
}

.main-timelinemh .title {
	font-size: 24px;
	margin: 0
}

.main-timelinemh .description {
	font-size: 15px;
	letter-spacing: 1px;
	margin: 0 0 5px
}

.main-timelinemh .timeline:nth-child(2n) {
	border-right: none;
	border-left: 7px solid #711471;
	border-radius: 30px 0 0;
	right: auto;
	left: -3.5px
}

.main-timelinemh .timeline:nth-child(2n) .icon {
	left: auto;
	right: 0;
	box-shadow: 0 0 0 2px #711471
}

.main-timelinemh .timeline:nth-child(2) {
	margin-top: 130px
}

.main-timelinemh .timeline:nth-child(odd) {
	margin: -130px 0 30px
}

.main-timelinemh .timeline:nth-child(even) {
	margin-bottom: 80px
}

.main-timelinemh .timeline:first-child,
.main-timelinemh .timeline:last-child:nth-child(even) {
	margin: 0 0 30px
}

.main-timelinemh .timeline:nth-child(2n) .icon,
.main-timelinemh .timeline:nth-child(2n) .timeline-content,
.main-timelinemh .timeline:nth-child(2n) .timeline-content:after,
.main-timelinemh .timeline:nth-child(2n) .timeline-content:before {
	background: #711471
}

.main-timelinemh .timeline:nth-child(3n) .icon,
.main-timelinemh .timeline:nth-child(3n) .timeline-content,
.main-timelinemh .timeline:nth-child(3n) .timeline-content:after,
.main-timelinemh .timeline:nth-child(3n) .timeline-content:before {
	background: #711471
}

.main-timelinemh .timeline:nth-child(3n) .icon {
	box-shadow: 0 0 0 2px #711471
}

.main-timelinemh .timeline:nth-child(4n) .icon,
.main-timelinemh .timeline:nth-child(4n) .timeline-content,
.main-timelinemh .timeline:nth-child(4n) .timeline-content:after,
.main-timelinemh .timeline:nth-child(4n) .timeline-content:before {
	background: #711471
}

.main-timelinemh .timeline:nth-child(4n) .icon {
	box-shadow: 0 0 0 2px #711471
}

@media only screen and (max-width:767px) {
	.main-timelinemh:before {
		left: 0;
		right: auto
	}
	.main-timelinemh .timeline,
	.main-timelinemh .timeline:nth-child(even),
	.main-timelinemh .timeline:nth-child(odd) {
		width: 100%;
		float: none;
		padding: 20px 30px;
		margin: 0 0 30px;
		border-right: none;
		border-left: 7px solid #711471;
		border-radius: 30px 0 0;
		right: auto;
		left: 0
	}
	.main-timelinemh .icon {
		left: auto;
		right: 0
	}
}

@media only screen and (max-width:480px) {
	.main-timelinemh .title {
		font-size: 18px
	}
}

.main-timeline2 {
	padding-top: 50px;
	overflow: hidden;
	position: relative
}

.main-timeline2:before {
	content: "";
	width: 7px;
	height: 100%;
	background: #005984;
	margin: 0 auto;
	position: absolute;
	top: 80px;
	left: 0;
	right: 0
}

.main-timeline2 .timeline {
	width: 50%;
	float: left;
	padding: 20px 60px;
	border-top: 7px solid #005984;
	border-right: 7px solid #005984;
	border-radius: 0 30px 0 0;
	position: relative;
	right: -3.5px
}

.main-timeline2 .icon {
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 50%;
	background: #7C0040;
	border: 1px solid #fff;
	text-align: center;
	font-size: 25px;
	color: #fff;
	box-shadow: 0 0 0 2px #7C0040;
	position: absolute;
	top: -30px;
	left: 0
}

.main-timeline2 .timeline-content {
	display: block;
	padding: 30px 10px 10px;
	border-radius: 20px;
	background: #7C0040;
	color: #fff;
	position: relative
}

.main-timeline2 .timeline-content:hover {
	text-decoration: none;
	color: #fff
}

.main-timeline2 .timeline-content:after,
.main-timeline2 .timeline-content:before {
	content: "";
	display: block;
	width: 10px;
	height: 50px;
	border-radius: 10px;
	background: #7C0040;
	border: 1px solid #fff;
	position: absolute;
	top: -35px;
	left: 50px
}

.main-timeline2 .timeline-content:after {
	left: auto;
	right: 50px
}

.main-timeline2 .title {
	font-size: 24px;
	margin: 0
}

.main-timeline2 .description {
	font-size: 15px;
	letter-spacing: 1px;
	margin: 0 0 5px
}

.main-timeline2 .timeline:nth-child(2n) {
	border-right: none;
	border-left: 7px solid #005984;
	border-radius: 30px 0 0;
	right: auto;
	left: -3.5px
}

.main-timeline2 .timeline:nth-child(2n) .icon {
	left: auto;
	right: 0;
	box-shadow: 0 0 0 2px #B30838
}

.main-timeline2 .timeline:nth-child(2) {
	margin-top: 130px
}

.main-timeline2 .timeline:nth-child(odd) {
	margin: -130px 0 30px
}

.main-timeline2 .timeline:nth-child(even) {
	margin-bottom: 80px
}

.main-timeline2 .timeline:first-child,
.main-timeline2 .timeline:last-child:nth-child(even) {
	margin: 0 0 30px
}

.main-timeline2 .timeline:nth-child(2n) .icon,
.main-timeline2 .timeline:nth-child(2n) .timeline-content,
.main-timeline2 .timeline:nth-child(2n) .timeline-content:after,
.main-timeline2 .timeline:nth-child(2n) .timeline-content:before {
	background: #B30838
}

.main-timeline2 .timeline:nth-child(3n) .icon,
.main-timeline2 .timeline:nth-child(3n) .timeline-content,
.main-timeline2 .timeline:nth-child(3n) .timeline-content:after,
.main-timeline2 .timeline:nth-child(3n) .timeline-content:before {
	background: #566C11
}

.main-timeline2 .timeline:nth-child(3n) .icon {
	box-shadow: 0 0 0 2px #566C11
}

.main-timeline2 .timeline:nth-child(4n) .icon,
.main-timeline2 .timeline:nth-child(4n) .timeline-content,
.main-timeline2 .timeline:nth-child(4n) .timeline-content:after,
.main-timeline2 .timeline:nth-child(4n) .timeline-content:before {
	background: #0081C6
}

.main-timeline2 .timeline:nth-child(4n) .icon {
	box-shadow: 0 0 0 2px #0081C6
}

@media only screen and (max-width:767px) {
	.main-timeline2:before {
		left: 0;
		right: auto
	}
	.main-timeline2 .timeline,
	.main-timeline2 .timeline:nth-child(even),
	.main-timeline2 .timeline:nth-child(odd) {
		width: 100%;
		float: none;
		padding: 20px 30px;
		margin: 0 0 30px;
		border-right: none;
		border-left: 7px solid #005984;
		border-radius: 30px 0 0;
		right: auto;
		left: 0
	}
	.main-timeline2 .icon {
		left: auto;
		right: 0
	}
}

@media only screen and (max-width:480px) {
	.main-timeline2 .title {
		font-size: 18px
	}
}

.carousel {
	margin-bottom: 4rem
}

.carousel-caption {
	z-index: 10;
	bottom: 3rem
}

.carousel-item {
	height: 32rem;
	background-color: #777
}

.carousel-item>img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 32rem
}

.carouselbutton {
	background-color: rgba(113, 20, 113, 0.75)!important
}

.card-header {
	background-color: #711471!important
}

.ciulink .card {
	border: 0;
	border-top: 2px solid #711471;
	border-radius: 0
}

.col {
	padding: 15px
}

.carousel-item {
	height: 50vh;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat
}

.navbar-toggler {
	border-color: #fff!important;
	background-color: #711471
}

.breadcrumb-item+.breadcrumb-item::before {
	content: ">";
	color: #fff
}

#breadcrumb-holder.well-sm {
	color: #fff
}

.panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05)
}

.panel-body {
	padding: 15px
}

.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}

.panel-heading>.dropdown .dropdown-toggle {
	color: inherit
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit
}

.panel-title>a,
.panel-title>small,
.panel-title>.small,
.panel-title>small>a,
.panel-title>.small>a {
	color: inherit
}

.panel-footer {
	padding: 10px 15px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}

.panel>.list-group,
.panel>.panel-collapse>.list-group {
	margin-bottom: 0
}

.panel>.list-group .list-group-item,
.panel>.panel-collapse>.list-group .list-group-item {
	border-width: 1px 0;
	border-radius: 0
}

.panel>.list-group:first-child .list-group-item:first-child,
.panel>.panel-collapse>.list-group:first-child .list-group-item:first-child {
	border-top: 0;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}

.panel>.list-group:last-child .list-group-item:last-child,
.panel>.panel-collapse>.list-group:last-child .list-group-item:last-child {
	border-bottom: 0;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}

.panel>.panel-heading+.panel-collapse>.list-group .list-group-item:first-child {
	border-top-left-radius: 0;
	border-top-right-radius: 0
}

.panel-heading+.list-group .list-group-item:first-child {
	border-top-width: 0
}

.list-group+.panel-footer {
	border-top-width: 0
}

.panel>.table,
.panel>.table-responsive>.table,
.panel>.panel-collapse>.table {
	margin-bottom: 0
}

.panel>.table caption,
.panel>.table-responsive>.table caption,
.panel>.panel-collapse>.table caption {
	padding-right: 15px;
	padding-left: 15px
}

.panel>.table:first-child,
.panel>.table-responsive:first-child>.table:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}

.panel>.table:first-child>thead:first-child>tr:first-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child,
.panel>.table:first-child>tbody:first-child>tr:first-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px
}

.panel>.table:first-child>thead:first-child>tr:first-child td:first-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:first-child,
.panel>.table:first-child>tbody:first-child>tr:first-child td:first-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:first-child,
.panel>.table:first-child>thead:first-child>tr:first-child th:first-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:first-child,
.panel>.table:first-child>tbody:first-child>tr:first-child th:first-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:first-child {
	border-top-left-radius: 3px
}

.panel>.table:first-child>thead:first-child>tr:first-child td:last-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child td:last-child,
.panel>.table:first-child>tbody:first-child>tr:first-child td:last-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child td:last-child,
.panel>.table:first-child>thead:first-child>tr:first-child th:last-child,
.panel>.table-responsive:first-child>.table:first-child>thead:first-child>tr:first-child th:last-child,
.panel>.table:first-child>tbody:first-child>tr:first-child th:last-child,
.panel>.table-responsive:first-child>.table:first-child>tbody:first-child>tr:first-child th:last-child {
	border-top-right-radius: 3px
}

.panel>.table:last-child,
.panel>.table-responsive:last-child>.table:last-child {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}

.panel>.table:last-child>tbody:last-child>tr:last-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child {
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px
}

.panel>.table:last-child>tbody:last-child>tr:last-child td:first-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:first-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child td:first-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:first-child,
.panel>.table:last-child>tbody:last-child>tr:last-child th:first-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:first-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child th:first-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:first-child {
	border-bottom-left-radius: 3px
}

.panel>.table:last-child>tbody:last-child>tr:last-child td:last-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child td:last-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child td:last-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child td:last-child,
.panel>.table:last-child>tbody:last-child>tr:last-child th:last-child,
.panel>.table-responsive:last-child>.table:last-child>tbody:last-child>tr:last-child th:last-child,
.panel>.table:last-child>tfoot:last-child>tr:last-child th:last-child,
.panel>.table-responsive:last-child>.table:last-child>tfoot:last-child>tr:last-child th:last-child {
	border-bottom-right-radius: 3px
}

.panel>.panel-body+.table,
.panel>.panel-body+.table-responsive,
.panel>.table+.panel-body,
.panel>.table-responsive+.panel-body {
	border-top: 1px solid #ddd
}

.panel>.table>tbody:first-child>tr:first-child th,
.panel>.table>tbody:first-child>tr:first-child td {
	border-top: 0
}

.panel>.table-bordered,
.panel>.table-responsive>.table-bordered {
	border: 0
}

.panel>.table-bordered>thead>tr>th:first-child,
.panel>.table-responsive>.table-bordered>thead>tr>th:first-child,
.panel>.table-bordered>tbody>tr>th:first-child,
.panel>.table-responsive>.table-bordered>tbody>tr>th:first-child,
.panel>.table-bordered>tfoot>tr>th:first-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>th:first-child,
.panel>.table-bordered>thead>tr>td:first-child,
.panel>.table-responsive>.table-bordered>thead>tr>td:first-child,
.panel>.table-bordered>tbody>tr>td:first-child,
.panel>.table-responsive>.table-bordered>tbody>tr>td:first-child,
.panel>.table-bordered>tfoot>tr>td:first-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>td:first-child {
	border-left: 0
}

.panel>.table-bordered>thead>tr>th:last-child,
.panel>.table-responsive>.table-bordered>thead>tr>th:last-child,
.panel>.table-bordered>tbody>tr>th:last-child,
.panel>.table-responsive>.table-bordered>tbody>tr>th:last-child,
.panel>.table-bordered>tfoot>tr>th:last-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>th:last-child,
.panel>.table-bordered>thead>tr>td:last-child,
.panel>.table-responsive>.table-bordered>thead>tr>td:last-child,
.panel>.table-bordered>tbody>tr>td:last-child,
.panel>.table-responsive>.table-bordered>tbody>tr>td:last-child,
.panel>.table-bordered>tfoot>tr>td:last-child,
.panel>.table-responsive>.table-bordered>tfoot>tr>td:last-child {
	border-right: 0
}

.panel>.table-bordered>thead>tr:first-child>td,
.panel>.table-responsive>.table-bordered>thead>tr:first-child>td,
.panel>.table-bordered>tbody>tr:first-child>td,
.panel>.table-responsive>.table-bordered>tbody>tr:first-child>td,
.panel>.table-bordered>thead>tr:first-child>th,
.panel>.table-responsive>.table-bordered>thead>tr:first-child>th,
.panel>.table-bordered>tbody>tr:first-child>th,
.panel>.table-responsive>.table-bordered>tbody>tr:first-child>th {
	border-bottom: 0
}

.panel>.table-bordered>tbody>tr:last-child>td,
.panel>.table-responsive>.table-bordered>tbody>tr:last-child>td,
.panel>.table-bordered>tfoot>tr:last-child>td,
.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>td,
.panel>.table-bordered>tbody>tr:last-child>th,
.panel>.table-responsive>.table-bordered>tbody>tr:last-child>th,
.panel>.table-bordered>tfoot>tr:last-child>th,
.panel>.table-responsive>.table-bordered>tfoot>tr:last-child>th {
	border-bottom: 0
}

.panel>.table-responsive {
	margin-bottom: 0;
	border: 0
}

.panel-group {
	margin-bottom: 20px
}

.panel-group .panel {
	margin-bottom: 0;
	border-radius: 4px
}

.panel-group .panel+.panel {
	margin-top: 5px
}

.panel-group .panel-heading {
	border-bottom: 0
}

.panel-group .panel-heading+.panel-collapse>.panel-body,
.panel-group .panel-heading+.panel-collapse>.list-group {
	border-top: 1px solid #ddd
}

.panel-group .panel-footer {
	border-top: 0
}

.panel-group .panel-footer+.panel-collapse .panel-body {
	border-bottom: 1px solid #ddd
}

.panel-default {
	border-color: #ddd
}

.panel-default>.panel-heading {
	color: #333;
	background-color: #f5f5f5;
	border-color: #ddd
}

.panel-default>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ddd
}

.panel-default>.panel-heading .badge {
	color: #f5f5f5;
	background-color: #333
}

.panel-default>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ddd
}

.panel-primary {
	border-color: #337ab7
}

.panel-primary>.panel-heading {
	color: #fff;
	background-color: #337ab7;
	border-color: #337ab7
}

.panel-primary>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #337ab7
}

.panel-primary>.panel-heading .badge {
	color: #337ab7;
	background-color: #fff
}

.panel-primary>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #337ab7
}

.panel-success {
	border-color: #d6e9c6
}

.panel-success>.panel-heading {
	color: #3c763d;
	background-color: #dff0d8;
	border-color: #d6e9c6
}

.panel-success>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #d6e9c6
}

.panel-success>.panel-heading .badge {
	color: #dff0d8;
	background-color: #3c763d
}

.panel-success>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #d6e9c6
}

.panel-info {
	border-color: #bce8f1
}

.panel-info>.panel-heading {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1
}

.panel-info>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #bce8f1
}

.panel-info>.panel-heading .badge {
	color: #d9edf7;
	background-color: #31708f
}

.panel-info>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #bce8f1
}

.panel-warning {
	border-color: #faebcc
}

.panel-warning>.panel-heading {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc
}

.panel-warning>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #faebcc
}

.panel-warning>.panel-heading .badge {
	color: #fcf8e3;
	background-color: #8a6d3b
}

.panel-warning>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #faebcc
}

.panel-danger {
	border-color: #ebccd1
}

.panel-danger>.panel-heading {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1
}

.panel-danger>.panel-heading+.panel-collapse>.panel-body {
	border-top-color: #ebccd1
}

.panel-danger>.panel-heading .badge {
	color: #f2dede;
	background-color: #a94442
}

.panel-danger>.panel-footer+.panel-collapse>.panel-body {
	border-bottom-color: #ebccd1
}

.well {
	min-height: 20px;
	padding: 19px;
	margin-bottom: 20px;
	background-color: #f5f5f5;
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05)
}

.well blockquote {
	border-color: #ddd;
	border-color: rgba(0, 0, 0, 0.15)
}

.well-lg {
	padding: 24px;
	border-radius: 6px
}

.well-sm {
	padding: 9px;
	border-radius: 3px
}

.clearfix:before,
.clearfix:after,
.panel-body:before,
.panel-body:after {
	display: table;
	content: " "
}

.clearfix:after,
.panel-body:after {
	clear: both
}

.center-block {
	display: block;
	margin-right: auto;
	margin-left: auto
}

.pull-right {
	float: right!important
}

.pull-left {
	float: left!important
}

.hide {
	display: none!important
}

.show {
	display: block!important
}

.invisible {
	visibility: hidden
}

.text-hide {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0
}

.hidden {
	display: none!important
}

.affix {
	position: fixed
}

.btn-adultlearn {
	width: 100%;
	color: #fff;
	background-color: #9062A6;
	border-color: #fff;
	box-shadow: 1px 1px 5px #888
}

.adultlearnpanel {
	background-color: #9062A6!important;
	font-size: 19px;
	line-height: 1.375em;
	color: #fff!important;
	font-weight: 400;
	margin-bottom: 30px;
	text-align: center
}

/.main-header {
	/background: url(/Pages/img/adultlearn/adultlearning.png) no-repeat;
	/background-size: cover
}

.adultlearn-header {
	background: url(/Pages/img/adultlearn/adultlearning.png) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	/background-color: #060;
	color: #fff;
	text-align: center;
	text-shadow: 0 1px 3px rgba(0, 0, 0, .5)
}

.adultlearnwrapper {
	padding: 3%
}

.bg-color {
	background-color: RGBA(0, 0, 0, 0.41)
}

.ciuborder {
	border: 1px solid #194953
}

hr {
	border-top: 2px solid #711471
}

.landing-item {
	cursor: pointer;
	border: 1px solid #ddd;
	margin-bottom: 15px;
	min-height: 180px
}

.landing-item:hover {
	border: 1px solid #be3c3a
}

.ciulink a {
	color: #000!important
}

.ciulink img {
	width: 48px
}

.ciulink a:visited {
	color: #000!important
}

.ciulink a:hover {
	color: #000!important;
	text-decoration: none!important
}

.ciulink .col-md-4 :hover {
	background: lightgray
}

.ciulink .col-md-3 :hover {
	background: lightgray
}

#cookie-law {
	background: #FFC425!important;
	margin: 10px auto 0
}

#cookie-law p {
	padding: 2px;
	font-size: 12px;
	text-align: center;
	margin: 0
}

.full {
	background: url(/pages/img/Bridgewidnes.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover
}

body {
	padding-top: 0;
	/font: 400 15px Lato, sans-serif;
	font: 500 16px 'Open Sans', Arial, sans-serif!important;
	line-height: 1.8!important;
	color: #000!important;
	/color: #194953
}

a {
	color: #1F3A93
}

h1 {
	/color: #194953!important;
	color: #000!important;
	font-weight: 600;
	margin-bottom: 30px
}

h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #000!important;
	/color: #194953!important;
	font-weight: 600;
	margin-bottom: 30px
}

h4 {
	font-size: 19px;
	line-height: 1.375em;
	color: #000!important;
	/color: #194953!important;
	font-weight: 600;
	margin-bottom: 30px
}

.media-heading {
	font-size: 19px;
	font-weight: 600
}

blockquote {
	border-left: 3px solid #194953;
	padding-left: 15px
}

.container-fluid {
	padding-bottom: 30px
}

.carouselcontainer {
	padding-left: 0!important;
	padding-right: 0!important;
	padding-bottom: 0!important
}

.container {
	padding-bottom: 30px
}

.btn-block {
	background-color: #194953
}

.jumbtext {
	color: #FFF
}

.buttonvisited {
	color: #FFF!important
}

.bg-1 {
	background-color: #711471!important;
	color: #fff!important
}

.banner {
	background-image: url(/Pages/img/funeral/funeralheader.jpg);
	background-size: cover
}

.btn-primary {
	width: 100%;
	color: #fff;
	background-color: #711471;
	border-color: #fff;
	box-shadow: 1px 1px 5px #888
}

.btn-primary:visited {
	color: #fff
}

.btn-lg {
	white-space: normal!important;
	padding: 10px 40px
}

.btn-lg:hover {
	background-color: #194953
}

.btn-hero {
	color: #fff;
	background-color: #711471;
	border-color: #fff;
	box-shadow: 1px 1px 5px #888;
	margin: 20px auto
}

.btn-hero:hover {
	background-color: #194953;
	color: #fff
}

.btn-hero:visited {
	color: #fff
}

.navbar {
	/margin-bottom: 0;
	background-color: #194953!important;
	color: #fff!important;
	/z-index: 9999;
	border: 0;
	/font-size: 12px!important;
	/line-height: 1.42857143!important;
	/letter-spacing: 4px;
	border-radius: 0!important;
	/font-family: Montserrat, sans-serif;
	margin-bottom: 0!important
}

.navbar-inverse {
	border: 0!important
}

.navbar li a,
.navbar .navbar-brand {
	color: #fff!important
}

/ .navbar-nav li a:hover,
.navbar-nav li.active a {
	/color: #194953!important;
	/background-color: #fff!important
}

/ .navbar-default .navbar-toggle {
	/border-color: transparent;
	/color: #fff!important
}

.headback {
	background-color: #194953;
	color: #fff!important
}

.headpadding {
	padding-bottom: 0!important
}

.affix {
	top: 0;
	width: 100%;
	z-index: 9999
}

.affix+.container-fluid {
	padding-top: 70px
}

.col-sm-4 {
	text-align: center;
	margin: 25px 0;
	padding-left: 25px
}

.col-md-4 {
	padding: 15px
} 
// .col-md-4{}.col-md-3{padding:15px}//.col-md-3{}.footer{background-color:#194953;color:#fff!important;padding:10px}.footer a{color:#fff!important}*{box-sizing:border-box}#myInput{background-image:url(/css/searchicon.png);background-position:10px 10px;background-repeat:no-repeat;width:100%;font-size:16px;padding:12px 20px 12px 40px;border:1px solid #ddd;margin-bottom:12px}#myTable{border-collapse:collapse;width:100%;border:1px solid #ddd;font-size:18px}#myTable th,#myTable td{text-align:left;padding:12px}#myTable tr{border-bottom:1px solid #ddd}#myTable tr.header,#myTable tr:hover{background-color:#f1f1f1}td#gs_tti50{padding:5px!important}.gsc-search-button,.gsc-search-button:hover,.gsc-search-button:focus{width:73px!important;height:28px!important}.gsc-search-button{color:#FFF!important;font:400 15px Lato,sans-serif}.CIUtabs>li>a{border:1px solid #711471;color:#000}.CIUtabs>li.active > a:focus{background-color:#711471;color:#fff}.CIUtabs>li.active > a{background-color:#711471;color:#fff}.ms-srch-sb > input{width:400px}.ms-srch-sb{height:26px}.imgfade{-webkit-animation:fadein 2.5s;-moz-animation:fadein 2.5s;-ms-animation:fadein 2.5s;-o-animation:fadein 2.5s;animation:fadein 2.5s}@keyframes fadein{from{opacity:0}to{opacity:1}}@-moz-keyframes fadein{from{opacity:0}to{opacity:1}}@-webkit-keyframes fadein{from{opacity:0}to{opacity:1}}@-ms-keyframes fadein{from{opacity:0}to{opacity:1}}​

/* Opera */

@-o-keyframes fadein {
	fromopacity: 0
}

to {
	opacity: 1
}

​
/* shadow box effect
-------------------------------------------------- */

.wrimagecard {
	margin-top: 0;
	margin-bottom: 1.5rem;
	text-align: left;
	position: relative;
	background: #fff;
	box-shadow: 12px 15px 20px 0 rgba(46, 61, 73, 0.15);
	border-radius: 4px;
	transition: all .3s ease
}

.wrimagecard:hover {
	box-shadow: 2px 4px 8px 0 rgba(46, 61, 73, 0.2)
}

.panel-default>.panel-heading {
	background-color: #711471
}

.panel-title>a {
	color: #fff
}

.ciupanel {
	font-size: 19px;
	line-height: 1.375em;
	color: #fff!important;
	font-weight: 400;
	margin-bottom: 30px;
	text-align: center
}

.ciutopborder {
	border-top-color: #711471!important;
	border-top-width: 2px!important;
	border-top-style: solid!important
}

.ciulevel2panel {
	border: 0
}

.wrimagecard {
	margin-top: 0;
	margin-bottom: 1.5rem;
	text-align: left;
	position: relative;
	background: #fff;
	box-shadow: 12px 15px 20px 0 rgba(46, 61, 73, 0.15);
	border-radius: 4px;
	transition: all .3s ease
}

.wrimagecard:hover {
	box-shadow: 2px 4px 8px 0 rgba(46, 61, 73, 0.2)
}

.fade-carousel {
	position: relative;
	/height: 100vh
}

.fade-carousel .carousel-inner .item {
	/height: 100vh
}

.fade-carousel .carousel-indicators>li {
	margin: 0 2px;
	background-color: #711471;
	border-color: #711471;
	opacity: .7
}

.fade-carousel .carousel-indicators>li.active {
	width: 10px;
	height: 10px;
	opacity: 1
}

.hero {
	position: absolute;
	top: 50%;
	left: 50%;
	/z-index: 3;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 1px 1px 0 rgba(0, 0, 0, .75);
	-webkit-transform: translate3d(-50%, -50%, 0);
	-moz-transform: translate3d(-50%, -50%, 0);
	-ms-transform: translate3d(-50%, -50%, 0);
	-o-transform: translate3d(-50%, -50%, 0);
	transform: translate3d(-50%, -50%, 0)
}

.hero h1 {
	color: #fff!important;
	/font-size: 6em;
	font-weight: 700;
	margin: 0;
	padding: 0
}

.fade-carousel .carousel-inner .item .hero {
	opacity: 0;
	-webkit-transition: 2s all ease-in-out .1s;
	-moz-transition: 2s all ease-in-out .1s;
	-ms-transition: 2s all ease-in-out .1s;
	-o-transition: 2s all ease-in-out .1s;
	transition: 2s all ease-in-out .1s
}

.fade-carousel .carousel-inner .item.active .hero {
	opacity: 1;
	-webkit-transition: 2s all ease-in-out .1s;
	-moz-transition: 2s all ease-in-out .1s;
	-ms-transition: 2s all ease-in-out .1s;
	-o-transition: 2s all ease-in-out .1s;
	transition: 2s all ease-in-out .1s
}

.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
	height: 50vh;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat
}

.fade-carousel .slides .slide-1 {
	background-image: url(/pages/img/carousel/mg.jpg)
}

.fade-carousel .slides .slide-2 {
	background-image: url(/pages/img/carousel/bridgepickerings.jpg)
}

.fade-carousel .slides .slide-3 {
	background-image: url(/pages/img/carousel/news.jpg)
}

@media screen and (min-width: 980px) {
	.hero {
		width: 980px
	}
}

@media screen and (max-width: 640px) {
	.hero h1 {
		font-size: 4em
	}
}

/.overlay {
	/position: absolute;
	/width: 100%;
	/height: 100%;
	/z-index: 2;
	/background-color: #080d15;
	/opacity: .7
}

.ciualert {
	color: #000;
	background-color: #FFC425;
	border-color: #FFC425
}

.ciualert a {
	color: #1F3A93
}

.close {
	opacity: 1
}

.cuadro_intro_hover {
	padding: 0;
	position: relative;
	overflow: hidden;
	height: 200px
}

.cuadro_intro_hover:hover .caption {
	opacity: 1;
	transform: translateY(-150px);
	-webkit-transform: translateY(-150px);
	-moz-transform: translateY(-150px);
	-ms-transform: translateY(-150px);
	-o-transform: translateY(-150px)
}

.cuadro_intro_hover img {
	z-index: 4
}

.cuadro_intro_hover .caption {
	position: absolute;
	top: 150px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	width: 100%
}

.cuadro_intro_hover .blur {
	background-color: rgba(0, 0, 0, 0.7);
	height: 300px;
	z-index: 5;
	position: absolute;
	width: 100%
}

.cuadro_intro_hover .caption-text {
	z-index: 10;
	color: #fff;
	position: absolute;
	height: 300px;
	text-align: center;
	top: -20px;
	width: 100%
}

/.card {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid #194953;
	border-radius: .25rem
}

.card>hr {
	margin-right: 0;
	margin-left: 0
}

.card>.list-group:first-child .list-group-item:first-child {
	border-top-left-radius: .25rem;
	border-top-right-radius: .25rem
}

.card>.list-group:last-child .list-group-item:last-child {
	border-bottom-right-radius: .25rem;
	border-bottom-left-radius: .25rem
}

.card-body {
	-webkit-box-flex: 1;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1.25rem
}

.card-title {
	margin-bottom: .75rem
}

.card-subtitle {
	margin-top: -.375rem;
	margin-bottom: 0
}

.card-text:last-child {
	margin-bottom: 0
}

.card-link:hover {
	text-decoration: none
}

.card-link+.card-link {
	margin-left: 1.25rem
}

.card-header {
	padding: .75rem 1.25rem;
	margin-bottom: 0;
	background-color: rgba(0, 0, 0, .03);
	border-bottom: 1px solid rgba(0, 0, 0, .125)
}

.card-header:first-child {
	border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0
}

.card-header+.list-group .list-group-item:first-child {
	border-top: 0
}

.card-footer {
	padding: .75rem 1.25rem;
	background-color: rgba(0, 0, 0, .03);
	border-top: 1px solid rgba(0, 0, 0, .125)
}

.card-footer:last-child {
	border-radius: 0 0 calc(.25rem - 1px) calc(.25rem - 1px)
}

.card-header-tabs {
	margin-right: -.625rem;
	margin-bottom: -.75rem;
	margin-left: -.625rem;
	border-bottom: 0
}

.card-header-pills {
	margin-right: -.625rem;
	margin-left: -.625rem
}

.card-img-overlay {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	padding: 1.25rem
}

.card-img {
	width: 100%;
	border-radius: calc(.25rem - 1px)
}

.card-img-top {
	width: 100%;
	border-top-left-radius: calc(.25rem - 1px);
	border-top-right-radius: calc(.25rem - 1px)
}

.card-img-bottom {
	width: 100%;
	border-bottom-right-radius: calc(.25rem - 1px);
	border-bottom-left-radius: calc(.25rem - 1px)
}

.card-deck {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.card-deck .card {
	margin-bottom: 15px
}

@media (min-width: 576px) {
	.card-deck {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		margin-right: -15px;
		margin-left: -15px
	}
	.card-deck .card {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-flex: 1;
		-ms-flex: 1 0 0;
		flex: 1 0 0;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-right: 15px;
		margin-bottom: 0;
		margin-left: 15px
	}
}

.card-group {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.card-group>.card {
	margin-bottom: 15px
}

@media (min-width: 576px) {
	.card-group {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap
	}
	.card-group>.card {
		-webkit-box-flex: 1;
		-ms-flex: 1 0 0;
		flex: 1 0 0;
		margin-bottom: 0
	}
	.card-group>.card+.card {
		margin-left: 0;
		border-left: 0
	}
	.card-group>.card:first-child {
		border-top-right-radius: 0;
		border-bottom-right-radius: 0
	}
	.card-group>.card:first-child .card-header,
	.card-group>.card:first-child .card-img-top {
		border-top-right-radius: 0
	}
	.card-group>.card:first-child .card-footer,
	.card-group>.card:first-child .card-img-bottom {
		border-bottom-right-radius: 0
	}
	.card-group>.card:last-child {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0
	}
	.card-group>.card:last-child .card-header,
	.card-group>.card:last-child .card-img-top {
		border-top-left-radius: 0
	}
	.card-group>.card:last-child .card-footer,
	.card-group>.card:last-child .card-img-bottom {
		border-bottom-left-radius: 0
	}
	.card-group>.card:only-child {
		border-radius: .25rem
	}
	.card-group>.card:only-child .card-header,
	.card-group>.card:only-child .card-img-top {
		border-top-left-radius: .25rem;
		border-top-right-radius: .25rem
	}
	.card-group>.card:only-child .card-footer,
	.card-group>.card:only-child .card-img-bottom {
		border-bottom-right-radius: .25rem;
		border-bottom-left-radius: .25rem
	}
	.card-group>.card:not(:first-child):not(:last-child):not(:only-child) {
		border-radius: 0
	}
	.card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-footer,
	.card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-header,
	.card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-img-bottom,
	.card-group>.card:not(:first-child):not(:last-child):not(:only-child) .card-img-top {
		border-radius: 0
	}
}

.card-columns .card {
	margin-bottom: .75rem
}

@media (min-width: 576px) {
	.card-columns {
		-webkit-column-count: 3;
		-moz-column-count: 3;
		column-count: 3;
		-webkit-column-gap: 1.25rem;
		-moz-column-gap: 1.25rem;
		column-gap: 1.25rem
	}
	.card-columns .card {
		display: inline-block;
		width: 100%
	}
}

ol.breadcrumb {
	background-color: #711471
}

ol.breadcrumb li {
	color: #fff
}

ol.breadcrumb li+li:before {
	color: #fff
}

ol.breadcrumb li a {
	color: #fff;
	text-decoration: none
}

ul.breadcrumb {
	background-color: #711471
}

ul.breadcrumb li {
	color: #fff
}

ul.breadcrumb li+li:before {
	color: #fff
}

ul.breadcrumb li a {
	color: #fff;
	text-decoration: none
}

.breadcrumb>.active {
	color: #FFC425
}

.list-group-item {
	border: 1px solid #194953!important
}


/* home page pulses */
.green{
  background: #66FF99;
}

.orange{
    background: #f17c57fa;
}

.blue{
  background: #3652D9;
}

.rose{
  background:#711471;
}

.center {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  
}

.circle {
  width: 35px;
  height: 35px;
  border-radius: 50%;
  box-shadow: 0px 0px 1px 1px #0000001a;
}

.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}


.master{
  color:black;
  float:right;
}

@media (max-width:900px){
  .master{
    display:none
  }
}

/* Button Style(Circle) */
/.circle-btn{
/    min-height: 100px;
/    line-height: 100px;
/    background:#e8e8e8;
/}

.circle-btn button{
    margin:10px;
    border-radius: 50%;
    height:80px;
    width:80px;
    font-size: 15px;
}

/* toggle menu */
.navbar-toggler{
	color: white !important;
	background-color: #711471 !important;
}

/* change privacy link to white */
.qc-cmp2-persistent-link {
color:white !important}
